@import url("https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@200..800&display=swap");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
    font-family: "Plus Jakarta Sans", sans-serif;
    margin: 0;
    padding: 0;
    background-color: #fff;
}

a {
    color: #ff0000;
    text-decoration: none;
    font-weight: 600;
}

a:hover {
    text-decoration: underline;
}

h1,
h2,
h5 {
    font-weight: 700;
}

.main {
    margin-top: 15px
}

.navbar {
    transition: top 0.3s ease-in-out;
    /* Adjust the duration and easing as needed */
    background-color: #fff;
    /*border-bottom: 5px solid #ff0000;*/
    padding-top: 15px;
    padding-bottom: 5px;
}

.nav-logo {
    height: 40px;
}

.nav-contact {
    color: #ff0000;
}

.nav-item a {
    color: black;
}

.red a {
    color: #ff0000;
}

.nav-link:hover {
    color: #ff0000;
    text-decoration: none;
}

.nav-contact:hover {
    text-decoration: underline;
}

.first {
    display: inline-block;
    background-color: #ececec;
    margin-top: 25px;
}

.first-white {
    background-color: white;
}

.parts-list a {
    color: black;
    font-weight: 300;
}

/*.left-blue-border {
  border-left: 10px solid #FF0000;
  padding-top: 15px;
} */

.left-border {
    border-left: 5px solid #e00000
}

i {
    font-size: calc(1.375rem + 1.5vw);
}

.phone {
    margin-bottom: 15px;
}

.content {
    padding-top: 50px;
    padding-bottom: 50px;
}

.second {
    /* background-color: #ececec; */
    background-color: white;
}

.why {
    background-color: #2b2b2b;
    color: white;
    padding-top: 80px;
    padding-bottom: 100px
}

.why-light {
    background-color: #ececec;
    color: black;
}


.icons {
    text-align: center;
    padding-top: 20px;
}

#acs-icon {
    max-width: 200px;
}

#mini-icon {
    max-width: 130px;
}

#micro-icon {
    max-width: 150px;
    margin-left: 50px;

}



.content ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
    margin-top: 10px;
}

.contact-form {
    border: 5px solid #ff0000;
    padding: 25px;
    border-radius: 15px;
    color: black;
}

.contact-form .btn {
    background-color: #ff0000;
    color: white;
    border-radius: 50px;
    border: none;
    font-weight: 800;
}

.btn {
    background-color: #ff0000;
    border-radius: 50px;
    font-weight: 500;
    border: none;
}

.footer {
    background-color: #ececec;

    font-size: 12px;
    padding-top: 75px;
    padding-bottom: 75px;
}

.footer a {
    color: #ff0000;
    text-decoration: underline;
}

.footer #elc {
    color: black;
}

.footer-dark {
    background-color: #2b2b2b;
    color: white;
}

.footer-dark a {
    color: #ff0000;
    text-decoration: none;
}

.footer-dark #elc {
    color: white;
}





.hp {
    display: none;
}

.protect {
    margin-top: 25px;
}

.call {
    padding-top: 25px;
}

.intro img {
    display: none;
}

@media (max-width: 1024px) {
    .intro-contact {
        display: none;
    }
}

@media (max-width: 575px) {
    .dark-bg {
        margin-top: 50px;
    }

    .left-border {
        border-left: 0px;
    }

    .left-blue-border {
        border-left: 0px;
        border-top: 10px solid #0090ff;
    }

    .intro-contact {
        display: contents;
    }

    .protect {
        margin-top: 0px;
    }

    .call {
        padding-top: 0px;
    }

    .nav-logo {
        height: 30px;
    }

    .footer {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .parts-form {
        padding-bottom: 25px;
    }

    .why {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footer {
        background-color: black;
    }

    .icons {
        display: none;
    }

    #micro-icon,
    #mini-icon {
        display: none;
    }

    #acs-icon {
        max-width: 50%
    }

    .intro img {
        display: inline;
        margin-bottom: 25px;

        width: 100%
    }


}
